uuid: 21e87595-aaea-4abe-80d1-2c70843b7e42
langcode: ca
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: aqi5Ftlnhe9KyOowpK7CanEvJMBBo8xAR1dA99bKOuc
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
